
/* ****************** 한줄 텍스트  ****************** */

.text_14177_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14177_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14178_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14178_ > div {margin-left:-30px;}
.layout_14178_ > div:after {content:''; display:block; clear:both;}
.layout_14178_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_14178_ > div > .container_1 {width:50%;}
.layout_14178_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_14178_ > div > .container_1 { width:100%; }
	.layout_14178_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_14178_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_14180_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_14182_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_14181_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_14179_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_14183_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_14183_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14183_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14184_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_14184_ > div {margin-left:-30px;}
.layout_14184_ > div:after {content:''; display:block; clear:both;}
.layout_14184_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_14184_ > div > .container_1 {width:50%;}
.layout_14184_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_14184_ > div > .container_1 { width:100%; }
	.layout_14184_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_14184_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_14186_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_14188_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_14187_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_14185_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
